@charset "utf-8";

body {
	background-color:#FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #454545;
	line-height: 15px;
	}

a:link {
	color: #0000FF;
	}
a:visited {
	color: #0000FF;
	}
a:hover {
	color: #0000FF;
	}
a:active {
	color: #0000FF;
	}

#bd {
	margin: 0px auto;
	padding: 0px;
	width: 750px;
	} 
	
#hd {
	margin: 0px auto;
	padding: 0px;
	width: 750px;
	} 
	
#logo {
	margin: 20px 0 20px 0;
	padding: 0;
	float: left;
	width: 220px;
}

#logo img{
	border: 0;
}

#headrule {
	clear:right;
}

#links {
	float: right;
	margin: 10px 0 15px 0;
}

#flash {

}

#ft {
	margin: 0px auto 15px auto;
	text-align: center;
	padding: 0px;
	width: 750px;
}

#ftuniversal p {
	text-align: center;
}

#wwtwf {
	text-align: center;
	padding-top: 8px;
}

/* ------------ COMMON --------------*/

.hide {display: none;}
.clearspace {padding: 0; margin: 0;}
.floatleft {float: left;}
.floatright {float: right;}
.center {text-align:center;}
.clearfloat {clear: both; line-height: 0px; height: 0px; display: block;}
.noborder {border: 0;}
br {clear: left;}
img {border: 0px;}
strong {font-weight: bold;}